Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 13:42:31 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C nayab                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi nayab, what do you need help with? Customer:  Start Again Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi nayab, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7390745437 Bot:    Congrats! Your order is successfully placed.?    Your estimated collection date is 18/10/2022    Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97333779458            05:34 PM, 18th Oct                     nayab                    I didn’t received any confirmation about my order  please let me know when my order is ready           05:35 PM, 18th Oct                   Abdulqader                   Hi nyab, thank you for contacting us. This's kader We would be happy to help you.           05:36 PM, 18th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:36 PM, 18th Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day , and I am really very sorry for this delay. I know that you’ve been waiting for it.           05:37 PM, 18th Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our store team and we will ask them to do arrange the order ASAP and you will updated shortly           05:38 PM, 18th Oct                   Abdulqader                   we will be on touch with you and contact you on your email           05:38 PM, 18th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:40 PM, 18th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:42 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5018135